AU: Австралия
AT: Австрия
VI: 'АҚШ-тың Виргин аралдары'
UM: 'АҚШ-тың сыртқы кіші аралдары'
AX: 'Аланд аралдары'
AL: Албания
DZ: Алжир
US: 'Америка Құрама Штаттары'
AS: 'Америкалық Самоа'
AI: Ангилья
AO: Ангола
AD: Андорра
AQ: Антарктида
AG: 'Антигуа және Барбуда'
AR: Аргентина
AM: Армения
AW: Аруба
AF: Ауғанстан
AZ: Әзірбайжан
SH: 'Әулие Елена аралы'
BS: 'Багам аралдары'
BD: Бангладеш
BB: Барбадос
EH: 'Батыс Сахара'
BH: Бахрейн
BY: Беларусь
BZ: Белиз
BE: Бельгия
BJ: Бенин
BM: 'Бермуд аралдары'
BG: Болгария
BO: Боливия
BQ: 'Бонэйр, Синт-Эстатиус және Саба'
BA: 'Босния және Герцеговина'
BW: Ботсвана
BR: Бразилия
VG: 'Британдық Виргин аралдары'
BN: Бруней
BV: 'Буве аралы'
BF: Буркина-Фасо
BI: Бурунди
BT: Бутан
AE: 'Біріккен Араб Әмірліктері'
VU: Вануату
VA: Ватикан
HU: Венгрия
VE: Венесуэла
VN: Вьетнам
GA: Габон
HT: Гаити
GY: Гайана
GM: Гамбия
GH: Гана
GP: Гваделупа
GT: Гватемала
GN: Гвинея
GW: Гвинея-Бисау
DE: Германия
GG: Гернси
GI: Гибралтар
HN: Гондурас
GR: Грекия
GD: Гренада
GL: Гренландия
GE: Грузия
GU: Гуам
DK: Дания
JE: Джерси
DJ: Джибути
DM: Доминика
DO: 'Доминикан Республикасы'
NZ: 'Жаңа Зеландия'
NC: 'Жаңа Каледония'
JP: Жапония
ZM: Замбия
ZW: Зимбабве
IL: Израиль
ID: Индонезия
JO: Иордания
IQ: Ирак
IR: Иран
IE: Ирландия
IS: Исландия
ES: Испания
IT: Италия
YE: Йемен
CV: Кабо-Верде
KY: 'Кайман аралдары'
KH: Камбоджа
CM: Камерун
CA: Канада
QA: Катар
KE: Кения
CY: Кипр
KI: Кирибати
CC: 'Кокос (Килинг) аралдары'
CO: Колумбия
KM: 'Комор аралдары'
CD: Конго
CG: 'Конго-Браззавиль Республикасы'
CR: Коста-Рика
CI: Кот-д’Ивуар
CU: Куба
KW: Кувейт
CK: 'Кук аралдары'
CW: Кюрасао
KZ: Қазақстан
KG: Қырғызстан
CN: Қытай
LA: Лаос
LV: Латвия
LS: Лесото
LR: Либерия
LB: Ливан
LY: Ливия
LT: Литва
LI: Лихтенштейн
LU: Люксембург
MU: Маврикий
MR: Мавритания
MG: Мадагаскар
YT: Майотта
MO: 'Макао АӘА'
MW: Малави
MY: Малайзия
ML: Мали
MV: 'Мальдив аралдары'
MT: Мальта
MA: Марокко
MQ: Мартиника
MH: 'Маршалл аралдары'
MX: Мексика
FM: Микронезия
MZ: Мозамбик
MD: Молдова
MC: Монако
MS: Монтсеррат
MN: Моңғолия
EG: Мысыр
MM: 'Мьянма (Бирма)'
IM: 'Мэн аралы'
NA: Намибия
NR: Науру
NP: Непал
NE: Нигер
NG: Нигерия
NL: Нидерланд
NI: Никарагуа
NU: Ниуэ
'NO': Норвегия
NF: 'Норфолк аралы'
OM: Оман
ZA: 'Оңтүстік Африка Республикасы'
GS: 'Оңтүстік Георгия және Оңтүстік Сандвич аралдары'
KR: 'Оңтүстік Корея'
SS: 'Оңтүстік Судан'
CF: 'Орталық Африка Республикасы'
UZ: Өзбекстан
PW: Палау
PS: 'Палестина аймақтары'
PA: Панама
PG: 'Папуа — Жаңа Гвинея'
PY: Парагвай
PK: Пәкістан
PE: Перу
PN: 'Питкэрн аралдары'
PL: Польша
PT: Португалия
PR: Пуэрто-Рико
RU: Ресей
RE: Реюньон
CX: 'Рождество аралы'
RW: Руанда
RO: Румыния
SV: Сальвадор
WS: Самоа
SM: Сан-Марино
ST: 'Сан-Томе және Принсипи'
SA: 'Сауд Арабиясы'
SZ: Свазиленд
SC: 'Сейшель аралдары'
BL: Сен-Бартелеми
MF: Сен-Мартен
PM: 'Сен-Пьер және Микелон'
SN: Сенегал
VC: 'Сент-Винсент және Гренадин аралдары'
KN: 'Сент-Китс және Невис'
LC: Сент-Люсия
RS: Сербия
SG: Сингапур
SX: Синт-Мартен
SY: Сирия
SK: Словакия
SI: Словения
SB: 'Соломон аралдары'
KP: 'Солтүстік Корея'
MK: 'Солтүстік Македония'
MP: 'Солтүстік Мариана аралдары'
SO: Сомали
SD: Судан
SR: Суринам
SL: Сьерра-Леоне
HK: 'Сянган АӘА'
TW: Тайвань
TH: Тайланд
TZ: Танзания
TJ: Тәжікстан
TC: 'Теркс және Кайкос аралдары'
TL: Тимор-Лесте
TG: Того
TK: Токелау
TO: Тонга
TT: 'Тринидад және Тобаго'
TV: Тувалу
TN: Тунис
TR: Түркия
TM: Түрікменстан
UG: Уганда
UA: Украина
WF: 'Уоллис және Футуна'
UY: Уругвай
GB: Ұлыбритания
IO: 'Үнді мұхитындағы Британ аймағы'
IN: Үндістан
FO: 'Фарер аралдары'
FJ: Фиджи
PH: 'Филиппин аралдары'
FI: Финляндия
FK: 'Фолкленд аралдары'
FR: Франция
TF: 'Францияның оңтүстік аймақтары'
GF: 'Француз Гвианасы'
PF: 'Француз Полинезиясы'
HM: 'Херд аралы және Макдональд аралдары'
HR: Хорватия
TD: Чад
ME: Черногория
CZ: Чехия
CL: Чили
CH: Швейцария
SE: Швеция
SJ: 'Шпицберген және Ян-Майен'
LK: Шри-Ланка
EC: Эквадор
GQ: 'Экваторлық Гвинея'
ER: Эритрея
EE: Эстония
ET: Эфиопия
JM: Ямайка
